Loading...
Searching...
No Matches
polys_test.h File Reference
`#include "common.h"`
`#include "polys/monomials/ring.h"`
`#include "polys/monomials/p_polys.h"`
`#include "polys/simpleideals.h"`
`#include "polys/ext_fields/algext.h"`
`#include "polys/ext_fields/transext.h"`

Go to the source code of this file.

## Data Structures

class | MyGlobalPrintingFixture
class | PolysTestSuite

## Macros

#define | TRANSEXT_PRIVATES

## Variables

static MyGlobalPrintingFixture | globalPrintingFixture

## Macro Definition Documentation

## TRANSEXT_PRIVATES

#define TRANSEXT_PRIVATES

Definition at line 18 of file polys_test.h.

## Variable Documentation

## globalPrintingFixture

MyGlobalPrintingFixture globalPrintingFixture

static

Definition at line 52 of file polys_test.h.